---
name: Matt Genelin
locality: St. Paul, Minnesota, USA
country: Remote USA
role: <a href="">Senior Solutions Architect</a>
reports_to: sbrightwell
picture: mattg_profile_pic.jpg
pronouns: He/him
pronunciation: Jen-A-Lin
twitter:
linkedin: https://www.linkedin.com/in/matt-genelin-327986230/
gitlab: mgenelinatgitlab
departments:
- SA
specialty: DevOps Engineering, GitLab PSE, former SRE person
expertise: Channel Partnerships, Migration, and Implementation Services.
story: Matt Genelin is a Senior Solutions Architect with Gitlab. Matt supports Channel
  Partners with engineering demos and go-to-market materials. Matt is a Certified
  Professional Services Engineer with GitLab and has experience delivering Implementation
  and Migration services as a former consultant.
job_title: Senior Solutions Architect
division: Sales
public: true

